body {
background:#666666;
font-size:100%;
font-family:Arial;
line-height:1.5.rem;
color:#000;
}


a {
color:#006643;
}
table {
font-size:1rem;
}
th {
font-size:1rem;
}

.tabcontent {
	clear:both;
	padding:10px;
	line-height:1.5rem;
}

.ctrl-shell__label {
width:auto;
white-space: nowrap;
padding:5px 10px 5px 0px;
}

.ctrl-shell__value .ctrl-shell__label {
	padding:5px 10px 5px 5px;
}
.ctrl-shell__value {
/* width:70%; */
padding:5px;

}

#content {
padding:20px;
background: url(images/content_bg.jpg) repeat-x;
}

#content li {
line-height:1.5rem;
margin-top:3px;
}





ul.details {
margin:0px;
padding:0px;
list-style:none;
}

ul.details li {
line-height:1.5em;
margin:3px 0px 8px 0px;
padding:0px;
}
ul.details li a {
text-decoration:none;
}












.internal {
padding:0px;
}

h3 {
font-size: 1.2rem;
margin:10px 0px 0px 0px;
}

#mgi_only {
border:1px solid #ddd;
background:yellow;
padding:10px;
}

#directory {
background:#d8d8d8;
padding:10px;
}

td,th {
vertical-align:top;
text-align:left;
padding-left:5px;
padding-right:5px;
}
.row1{
background:#fff;
}
.row2{
background: #e6e6e6;
}

.row1 a, .row2 a  {
text-decoration: none;
}


#center {
margin:auto;
}

#container {
width: 100%;
background: #eee;
}

img {
border:0px;
}

#header {
/* background: url(./images/header_bg.jpg) no-repeat; */
background-color: #ADC54B; /* For browsers that do not support gradients */
background-image: linear-gradient(#ADC54B, #356A34); /* Standard syntax (must be last) */
}

#login {
color:#000;
padding-top:13px;
margin:0px;
font-size:1rem;
display:inline-block;
padding-left:10px;
}

#login a {
color:#000;
}
#logo {
display: inline-block;
font-size: 1.2rem;
font-weight: normal;
color: #fff;
padding: 10px 10px;
}
#tally {
margin:0px 0px 0px 0px;
height:34px;
display:inline-block;
}

#etally {
float:left;
margin:0px 0px 0px 0px;
}

.add_fave {
	font-size:1rem;
	}

#tabs {
font-size:1rem;
clear:both;
list-style:none;
margin:0px;
padding:10px 0px 0px 10px;
display:block;
}

#tabs li {
background:#006643;
color:#fff;
display:inline-block;
margin:1px 0px 0px 1px;
}

#tabs li.on {
background:#fff;
color:#333333;
margin:0px 0px 0px 1px;
border-bottom:1px solid #fff;
}

#tabs li a {
padding:10px;
color:#fff;
text-decoration:none;
display:block;
}

#tabs li.on a {
color:#333333;
text-decoration:none;
}

#tabs li a:hover {
text-decoration:underline;
}


#search {
padding: 20px;
}

input, select {
font-size:1rem;
}

input[type=text], select,textarea {
font-size:1rem;
background:#ffffff;
color:#000;
border:1px solid #ccc;
padding:5px;
}
textarea {
width:100%;
max-width:800px;
}

.delete-link {
	float:right; padding:40px 20px 5px 0px;
}


select {
background:#ffffff;
color:#000;
}


#search input.textbox, #search select {
font-size:1rem;
background:#ffffff;
color:#000;
}

#search input.textbox {
width:200px;
background:#ffffff;
color:#000;
}

#search select {
margin-top:5px;
}


.search_button {
margin:10px 0px 0px 50px;
}
.clear_button {
margin:10px 10px 0px 10px;
}

form {
margin:0px;
padding:0px;
}


h1 {
font-size: 1.5rem;
color:#000;
}


.quicklinks {
float:left;
list-style:none;
margin:0px 30px 0px 0px;
padding:0px;
}


#favourites {
float:left;
margin:0px 0px 0px 0px;
}

#favourites ul {
list-style:none;
margin:0px 0px 0px 0px;
padding:0px;
}
#favourites li {
width:180px;
}


#footer {
margin:2px 0px 0px 0px;
padding:0px 0px 40px 0px;
border-top:1px solid #666666;
background:#eee;
}

h1.search {
margin:10px 20px;
font-size:1rem;
}

h1.search .department {
}


.results {
border-spacing:0px;
width:100%;
}

.results {
font-size:1rem;
}

.results th {
font-weight:normal;
text-align:left;
color:#fff;

/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#637f3f+0,7dad4a+9 */
background: #637f3f; /* Old browsers */
background: -moz-linear-gradient(top,  #637f3f 0%, #7dad4a 9%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #637f3f 0%,#7dad4a 9%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #637f3f 0%,#7dad4a 9%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#637f3f', endColorstr='#7dad4a',GradientType=0 ); /* IE6-9 */
/* background: url(images/column_bg.jpg) repeat-x; */
padding:10px;
}

.results th a {
color:#fff;
margin-right:5px;
}

.results td {
padding:10px;
}

.results tr.row1 td {
background:#fff;
}

.results tr.row2 td {
background:#E6E6E6;
}
.results tr.row1 {
background:#fff;
}

.results tr.row2 {
background:#E6E6E6;
}

.results td.results__name {
	width:20%;
}
.results td.results__phone {
}
.results td.results__keywords {
	width:20%;
}
.results td.results__faq {
	width:20%;
}
.results td.results__faq h3 {
	padding-left:20px;
	font-size:1rem;
}

.results__faq-answer-wrapper {
display:none;
}
.results td.results__faq .results__faq-entry {
	padding:10px 10px 0px 20px;
}

.dir-list .results td.results__faq .results__faq-entry {
	padding:10px 10px 0px 0px;
}


.results td.results__faq .results__faq-question {
	font-weight:bold;
	line-height:1.5rem;
	text-decoration:underline;
	cursor:pointer;
}
.results td.results__faq .results__faq-answer {
	line-height:1.5rem;
	margin-bottom:10px;
}




.results td.results__edit {
	width:5%;
}
.results td.results__address {
	width:20%;
}
.results td.results__abbrev {
}


.results ul {
margin:0px;
padding:0px;
list-style:none;
}

.results li {
margin:0px 0px 8px 0px;
padding:0px;
}

ul.keywords {
margin-top:0px;
margin-bottom:0px;
margin-left:15px;
padding:0px;
list-style-type: disc;
}
ul.keywords li {
margin:0px 0px 1px 0px;
padding:0px;
}

.results ul.keywords li {
margin:0px 0px 1px 0px;
padding:0px;
}

.pagenav {
text-align:center;
}
.pagenav a {
padding:5px;
}

.highlight {
background: yellow;
}

.field {
font-weight:bold;
margin:0px 5px 0px 0px;
}


table thead th{
	cursor:pointer;
}
/* If you wish to highlight current sortable column, add layout effects below */
.highlightedColumn{

}

#favourites {

}

.add_contact {
margin-left:20px;
float:left;
padding:15px;
}

.add_fave {
margin-left:20px;
float:left;
padding:15px;
}

.toggle-highlight {
margin-left:20px;
float:left;
padding:15px;
}


h4 {
font-size:1rem;
}

.error {
color:#ee0000;
font-weight:bold;
font-size:1em;
}


.tally_button {
background:#096244 url("./images/tally_mini_button.jpg") right  no-repeat;
color: #fff;
font-size:1rem;
font-family: Verdana,Arial, Sans-Serif;
padding:5px 25px 5px 5px;
border:1px solid #004F32;
text-decoration:none;
display:block;
float:left;
margin-right:5px;
}

table.report {
margin:10px 0px 10px 10px;

}

a.tally_button {
text-decoration:none;
}

/* data */
table.report td.col1 {
text-align:left;
}
table.report td.col2 {
text-align:center;
}
table.report td.col3 {
text-align:center;

}
table.report td.col4 {
text-align:center;
}
table.report td.col5 {
text-align:center;
}
table.report td.col6 {
text-align:center;
}
table.report td.col7 {
text-align:center;
}
table.report td.col8 {
text-align:center;
}
table.report td.col9 {
text-align:center;
}
table.report td.col10{
text-align:center;
}
table.report td.col11{
text-align:center;
}
table.report td.col12{
text-align:center;
}
table.report td.col13{
text-align:center;
}
table.report td.col14{
text-align:center;
}
table.report td.col15{
text-align:center;
}
table.report td.col16{
text-align:center;
}

.report-title {
padding:10px 0px 10px 10px;
font-size:1.3em;
font-weight:bold;
}

.faq-wrapper {
	padding:20px 0px;;
}
.faq-wrapper h3 {
	margin-bottom:20px;

}

.faq__question {
	font-weight:bold;

}
.faq__answer {
	margin-bottom:20px;
}

#list2,#list3 {
	width:300px;
	margin-right:10px;
	margin-top:10px;
	}
#link3,#link2 {
	display:inline-block;
margin-top:17px;
vertical-align:middle;
}
.list-group-item {
	margin-top: 10px; border: 1px solid rgb(238, 238, 238);
}
.list-group-item:nth-of-type(2n+2) .list-group-item__body {
background:#eee;
padding: 10px;
}

.list-group-item__header {
display:none;
}
.list-group-item__handle {
display:inline-block;
padding:20px;
cursor:pointer;
}
.list-group-item__question {
display:inline-block;
}

.cke_editable_inline {
border:1px solid #ccc;
padding:0px 10px;
}

.list-group-item .list-group-item__remove {
	float:right;
	text-decoration:none;
	padding:5px 10px;
	margin-left:10px;
	border-radius:5px;
}
.list-group-item .list-group-item__remove:hover {
background:#eee;
}

.list-group-item .list-group-item__add {
	float:right;
	text-decoration:none;
	padding:5px 10px;
	border-radius:5px;
}
.list-group-item .list-group-item__add:hover {
background:#eee;
}

.list-group-item.sortable-ghost {
	background:#eee;
}

button, input[type=submit], input[type=button] {
/* background:#006643;
color:#fff; */
padding:5px 10px;
/* border-radius:5px; */
/* border-width:0; */
}
.cke_textarea_inline  {
background:#fff;
}
